/* Frontpage
-------------------------------------------------------------- */

/* Frontpage - Featured Slider
-------------------------------------------------------------- */
.featured {
	position:relative;
	background:#fff;
	overflow:hidden;
	z-index:1;
}
.featured .progressbar {
	width:60px;
	height:5px;
	margin:0 auto;
	background:rgba(255, 255, 255, 0.6);
	position:relative;
	top:421px;
	overflow:hidden;
	z-index:99999;
}
.featured .progressbar .progress {
	width:0;
	height:5px;
	background:rgba(255, 255, 255, 0.8);
	position:relative;
}
.featured .flexslider {
	text-align:center;
	margin:0;
	padding:0;
}
.featured .flexslider ul {
	list-style:none;
	padding:0;
	margin:0;
}
.featured .flexslider .slides>li {
	background-position:center top;
	height:555px;
	display:none;
	-webkit-backface-visibility:hidden;
}
.featured .flexslider .slides img {
	display:block;
	margin:auto;
}
.featured .no-js .slides>li:first-child {
	display:block;
}
.featured .slides:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}
.featured html[xmlns] .slides {
	display:block;
}
.featured * html .slides {
	height:1%}
.featured .flex-caption {
	width:320px;
	margin:125px auto 0;
	padding:0px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	background:#C9510D;
	position:relative;
	display:block;
	text-align:left;
	color:#fff;
}
.featured .flex-caption .slideBox {
	width:280px;
	min-height:120px;
	padding:20px;
}
.featured .flex-caption h3 {
	margin:0 0 12px 0;
	font-family:Arial, sans-serif;
	font-weight:bold;
	line-height:120%;
	font-size:24px;
	color: #fff;
}
.featured .flex-caption h1 a,
.featured .flex-caption h2 a,
.featured .flex-caption h3 a,
.featured .flex-caption a {
	color:#FFF;
	text-decoration:none;
}
.featured .flex-caption a:hover,
.featured .flex-caption a:focus {
	text-decoration:underline;
}
.featured .caption-left {
	left:-330px;
}
.featured .caption-right {
	right:-330px;
}
.featured .flex-direction-nav {
	*height:0;
}
.featured .flex-direction-nav a {
	width:30px;
	height:30px;
	margin:-20px 0 0;
	display:block;
	/*background:url("images/bg_direction_nav.png") no-repeat 0 0;*/
	position:absolute;
	top:50%;
	cursor:pointer;
	text-indent:-9999px;
	opacity:0;
	-webkit-transition:all .3s ease;
}
.featured .flex-direction-nav .flex-next {
	background-position:100% 0;
	right:-36px;
}
.featured .flex-direction-nav .flex-prev {
	left:-36px;
}
.featured .flex-direction-nav .flex-disabled {
	opacity:.3!important;
	filter:alpha(opacity=30);
	cursor:default;
}
.featured .flexslider:hover .flex-next,
.featured .flexslider:focus .flex-next {
	opacity:0.8;
	right:5px;
}
.featured .flexslider:hover .flex-prev,
.featured .flexslider:focus .flex-prev {
	opacity:0.8;
	left:5px;
}
.featured .flexslider:hover .flex-next:hover,
.featured .flexslider:hover .flex-prev:hover {
	opacity:1;
}
.featured .flex-control-nav {
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-o-border-radius:20px;
	border-radius:20px;
	background:#444;
	background:rgba(0, 0, 0, 0.6);
	position:relative;
	padding:0 3px 2px;
	bottom:170px;
	display:inline-block;
	*display:inline;
	margin:0 auto;
	text-align:center;
}
.featured .flex-control-nav li {
	margin:0 5px;
	vertical-align:middle;
	display:inline-block;
	zoom:1;
	*display:inline;
}
.featured .flex-control-paging li a {
	width:10px;
	height:10px;
	display:block;
	background:#AAA;
	background:rgba(255, 255, 255, 0.5);
	cursor:pointer;
	text-indent:-9999px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-o-border-radius:20px;
	border-radius:20px;
	box-shadow:inset 0 0 3px rgba(255, 255, 255, 0.3);
}
.featured .flex-control-paging li a:hover,
.featured .flex-control-paging li a:focus {
	background:#ccc;
	background:rgba(255, 255, 255, 0.7);
}
.featured .flex-control-paging li a.flex-active {
	background:#FFF;
	background:#fff;
	cursor:default;
}
.featured .fadeout {
	position:absolute;
	bottom:20px;
	width:100%;
	height:120px;
	background:url("../gfx/niva/fadeout.png") repeat-x 50% 100%; /* Relative Path */
	z-index:3;
}

/* Teasers
-------------------------------------------------------------- */
.teasers {
	width:100%;
	overflow:hidden;
	color:#5c5260;
}
.teasers .teaser {
	margin:0 40px 20px 0;
}
.teasers h3 {
	font-family:Arial,  sans-serif;
	line-height:120%;
	font-weight:bolder;
	font-size: 1.2em;
	margin:0 0 5px;
}
.teasers a {
	text-decoration:none;
	display:block;
}
.teasers a h3,
.teasers a p {
	color:#1a171b;
}
.teasers a:hover h3,
.teasers a:focus h3 {
	color:#C9510D;
}
.teasers img,
.teasers .event-cal {
	margin:0 10px 10px 0;
	float:left;
}
.teasers .event-cal {
	background:#008476;
	position:relative;
	text-align:center;
	overflow:hidden;
	display:block;
	height:60px;
	width:60px;
}
.teasers .event-cal strong {
	position:absolute;
	bottom:2px;
	right:2px;
	left:2px;
	top:18px;
	line-height:42px;
	font-size:36px;
	background:#FFF;
	color:#008476;
	display:block;
	padding:0 5px;
}
.teasers .event-cal abbr {
	position:absolute;
	top:2px;
	width:100%;
	display:block;
	text-transform:uppercase;
	line-height:16px;
	font-weight:bold;
	font-size:10px;
	color:#FFF;
}
.teasers .event-cal span {
	position:absolute;
	visibility:hidden;
}
.teasers .tagged {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background:#b6b7b9;
	color:#fff!important;
	display:inline;
	padding:2px 4px;
	font-family:Verdana,sans-serif;
	font-size:9px;
	text-decoration:none!important;
	text-transform:uppercase;
}
.teasers .tag-event {
	background:#008476;
}
.teasers .tag-news {
	background:#037CC2;
}
.teasers .tag-publication {
	background:#C9510D;
}
.teasers .tag-job {
	background:#1a171b;
}
.teasers .tag-report {
	background:#0060a9;
}
.teasers .tagged:hover,
.teasers .tagged:focus {
	background:#dddede;
	color:#1a171b!important;
}
.teasers .teaser-nav {
	padding:0 0 5px 0;
	overflow:hidden;
}
.teasers .teaser-nav h4 {
	font-weight:bold;
	color:#1a171b;
}
.teasers .teaser-nav ul {
	list-style:none!important;
	padding:0!important;
	margin:0!important;
}
.teasers .teaser-nav li {
	list-style:none!important;
	margin:10px 4px 0 0;
	float:left;
}
.teasers .teaser-nav .tagged {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:4px 8px;
	font-size:12px;
}
.teasers .teaser-nav .search-icon {
	background-image:url("../gfx/niva/search-white.png"); /* Relative Path */
	background-position:4px 5px;
	background-repeat:no-repeat;
	padding-left:22px;
}
.teasers .teaser-nav .search-icon:hover,
.teasers .teaser-nav .search-icon:focus {
	background-image:url("../gfx/niva/search-dark.png");
}

/* Right - Services
-------------------------------------------------------------- */
.services-link {
	background:#037CC2;
}
.services-link h2 {
	color:#fff;
}
.services-link a {
	background:url("../gfx/niva/services-link-bg.png") no-repeat 250px 50% #0090cc;
	text-decoration:none;
	padding:12px 80px 10px 20px;
	position:relative;
	display:block;
	color:#fff;
}
.services-link a:hover,
.services-link a:focus {
	background-color:#0081b7;
	text-decoration:underline;
	color:#fff;
}

/* Right - Employee Finder
-------------------------------------------------------------- */
.employee-finder {
	background:url("../gfx/niva/employee-bg.png") no-repeat 210px 20px #d0d1d2;
}
.employee-finder h2 {
	color:#1a171b;
	margin-right:80px;
}
.employee-finder a {
	margin:0 20px 15px 20px;
	display:inline-block;
	color:#1a171b;
}
.employee-finder a:hover,
.employee-finder a:focus {
	text-decoration:none;
	color:#5c5260;
}
.employee-finder form {
	background:#c3c4c5;
	padding:20px;
}
.employee-finder label {
	position:absolute;
	top:-8888px;
}
.employee-finder input[type='text'] {
	width:180px;
	height:26px;
	border:1px solid #a9aaad;
	border-radius:3px;
	box-shadow:inset -1px 1px 1px #dddede;
}
.employee-finder input[type='submit'] {
	width:70px;
	height:30px;
	line-height:25px;
	border:1px solid #0093d1;
	box-shadow:inset 0 1px 0 #47c9ff, inset 0 10px 20px #14baff, 0 1px 0 #b3b4b7;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background:#037CC2;
	color:#fff;
	text-transform:uppercase;
	font-family:Arial,sans-serif;
	font-weight:bold;
	vertical-align:top;
	font-size:14px;
	cursor:pointer;
}

/* Right - Employee Typeahead
-------------------------------------------------------------- */
.autocomplete-w1 {
	position:absolute;
	top:0px;
	left:0px;
	margin:6px 0 0 6px;
	/* IE6 fix: */
	_background:none;
	_margin:1px 0 0 0;
}
.autocomplete {
	border:1px solid #999;
	background:#FFF;
	cursor:default;
	text-align:left;
	max-height:350px;
	overflow:auto;
	margin:-6px 6px 6px -6px;
	/* IE6 specific: */
	_height:350px;
	_margin:0;
	_overflow-x:hidden;
}
.autocomplete .selected {
	background:#F0F0F0;
}
.autocomplete div {
	padding:2px 5px;
	white-space:nowrap;
	overflow:hidden;
}
.autocomplete strong {
	font-weight:normal;
	color:#3399FF;
}

/* Right - Newsletter
-------------------------------------------------------------- */
.newsletter-box {
	background:#d0d1d2;
}
.newsletter-box .newsletter-footer {
	padding:15px 0;
	text-align:center;
	background:#c3c4c5;
}
.newsletter-box .link {
	display:inline-block;
	padding:0 15px;
	height:30px;
	line-height:30px;
	border:1px solid #0093d1;
	box-shadow:inset 0 1px 0 #47c9ff, inset 0 10px 20px #14baff, 0 1px 0 #b3b4b7;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background:#037CC2;
	color:#fff;
	text-transform:uppercase;
	font-family:Arial,sans-serif;
	font-weight:bold;
	vertical-align:top;
	font-size:14px;
	cursor:pointer;
	text-decoration:none;
}